doctor_verificationcode:
  #医生后台-商户管理-医生管理列表--创建医生--医生发送验证码case
  -
    case: "医生后台-商户管理-医生管理列表--创建医生--医生发送验证码--发送不存在的用户的手机号"
    assert_size: 10
    assert: 10
    phone: 12341234124
    message: '请先用该号码在更美pc站或者app注册更美用户账号！'
    code: 1
  -
    case: "医生后台-商户管理-医生管理列表--创建医生--医生发送验证码--发送存在的用户但是已经是医生账号的手机号"
    assert_size: 10
    assert: 10
    phone: 12345654321
    message: '该手机号已经注册为医生或机构，请更换手机号重新注册！'
    code: 1

  - case: "医生后台-商户管理-医生管理列表--创建医生--医生发送验证码--发送存在的用户但不是医生账号的手机号"
    assert_size: 10
    assert: 10
    phone: 12341234121
    message: '发送成功！'
    code: 0
